{
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:loot_table",
          "value": "minecraft:blocks/amethyst_cluster"
        }
      ]
    },
    {
      "rolls": {
        "min": 2,
        "max": 3
      },
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:stick",
          "functions": [
            {
              "function": "minecraft:set_custom_data",
              "tag": "{xporb:tag}"
            }
          ]
        }
      ]
    }
  ]
}
